Transvision

All translations for this string:

browser/browser/appMenuNotifications.ftl:appmenu-update-unsupported-message2

Locale Translation  
ar لا يتوافق نظام التشغيل على جهازك مع أحدث نسخة من { -brand-shorter-name }. 🔍
ast Esti sistema operativu nun ye compatile cola última versión de { -brand-shorter-name }. 🔍
be Ваша аперацыйная сістэма не сумяшчальная з апошняй версіяй { -brand-shorter-name }. 🔍
bg Вашата операционна система не е съвместима с последното издание на { -brand-shorter-name }. 🔍
bn আপনার অপারেটিং সিস্টেম { -brand-shorter-name }-এর সর্বশেষ সংস্করণের সাথে সামঞ্জস্যপূর্ণ নয়। 🔍
br Ho reizhiad korvoiñ ne genglot ket gant handelv diwezhañ { -brand-shorter-name }. 🔍
ca El vostre sistema operatiu és incompatible amb la versió més recent del { -brand-shorter-name }. 🔍
ca-valencia El vostre sistema operatiu és incompatible amb la versió més recent del { -brand-shorter-name }. 🔍
cak Man nuk'äm ta ri' ri samajel ruq'inoj rik'in ri ruk'isib'äl ruwäch { -brand-shorter-name }. 🔍
cs { -brand-shorter-name.case-status -> [with-cases] Váš operační systém není kompatibilní s nejnovější verzí { -brand-shorter-name(case: "gen") }. *[no-cases] Váš operační systém není kompatibilní s nejnovější verzí aplikace { -brand-shorter-name }. } 🔍
cy Nid yw'ch system weithredu yn gydnaws â'r fersiwn ddiweddaraf o { -brand-shorter-name }. 🔍
da Dit operativsystem er ikke kompatibelt med den nyeste version af { -brand-shorter-name }. 🔍
de Ihr Betriebssystem ist nicht mit der neuesten Version von { -brand-shorter-name } kompatibel. 🔍
dsb Waš źěłowy system njejo kompatibelny z nejnowšeju wersiju { -brand-shorter-name }. 🔍
el Το λειτουργικό σας σύστημα δεν είναι συμβατό με την τελευταία έκδοση του { -brand-shorter-name }. 🔍
en-CA Your operating system isn’t compatible with the latest version of { -brand-shorter-name }. 🔍
en-GB Your operating system isn’t compatible with the latest version of { -brand-shorter-name }. 🔍
en-US Your operating system isn’t compatible with the latest version of { -brand-shorter-name }. 🔍
eo Via mastruma sistemo ne kongruas kun la lasta versio de { -brand-shorter-name }. 🔍
es-AR El sistema operativo no es compatible con la última versión de { -brand-shorter-name }. 🔍
es-CL Tu sistema operativo no es compatible con la última versión de { -brand-shorter-name }. 🔍
es-ES Su sistema operativo no es compatible con la última versión de { -brand-shorter-name }. 🔍
es-MX Tu sistema operativo no es compatible con la última versión de { -brand-shorter-name }. 🔍
et Sinu operatsioonisüsteem ei ühildu { -brand-shorter-name } uusima versiooniga. 🔍
eu Zure sistema eragilea ez da bateragarria { -brand-shorter-name }(r)en azken bertsioarekin. 🔍
fa سیستم‌عامل شما با آخرین نسخه { -brand-shorter-name } سازگار نیست. 🔍
fi Käyttöjärjestelmäsi ei ole yhteensopiva uusimman { -brand-shorter-name }-version kanssa. 🔍
fr Votre système d’exploitation n’est pas compatible avec la dernière version de { -brand-shorter-name }. 🔍
fur Il to sisteme operatîf nol è compatibil cu la ultime version di { -brand-shorter-name }. 🔍
fy-NL Jo bestjoeringssysteem is net kompatibel mei de nijste ferzje fan { -brand-shorter-name }. 🔍
gd Chan eil an siostam obrachaidh agad co-chòrdail leis an tionndadh as ùire dhe { -brand-shorter-name }. 🔍
gl O seu sistema operativo non é compatíbel coa última versión do { -brand-shorter-name }. 🔍
gn Nde apopyvusu oku’éva ndojokupytýi { -brand-shorter-name } apopyre ipyahuvéva ndive. 🔍
he מערכת ההפעלה שלך אינה תואמת לגרסה העדכנית ביותר של { -brand-shorter-name }. 🔍
hr Tvoj operacijski sustav nije kompatibilan s najnovijom verzijom preglednika { -brand-shorter-name }. 🔍
hsb Waš dźěłowy system z najnowšej wersiju { -brand-shorter-name } kompatibelny njeje. 🔍
hu Az operációs rendszer nem kompatibilis a { -brand-shorter-name } legújabb verziójával. 🔍
hye { -brand-shorter-name }-ի նոր տարբերակն անհամատեղելի է գործարկային համակարգի հետ: 🔍
ia Le systema de operation que tu usa non es compatibile con le ultime version de { -brand-shorter-name }. 🔍
id Sistem operasi Anda tidak kompatibel dengan versi terbaru { -brand-shorter-name }. 🔍
is Stýrikerfið þitt er ekki samhæft við nýjustu útgáfuna af { -brand-shorter-name }. 🔍
it Il sistema operativo in uso non è compatibile con la versione più recente di { -brand-shorter-name }. 🔍
ja ご使用の OS は { -brand-shorter-name } の最新版と互換性がありません。 🔍
ja-JP-mac ご使用の OS は { -brand-shorter-name } の最新版と互換性がありません。 🔍
ka თქვენი საოპერაციო სისტემა და უახლესი { -brand-shorter-name } შეუთავსებლებია. 🔍
kab Anagraw-ik·im n wamud ur yemṣada ara akked lqem aneggaru n { -brand-shorter-name }. 🔍
kk Сіздің операциялық жүйеңіз { -brand-shorter-name } соңғы нұсқасымен үйлесімді емес. 🔍
ko 운영 체제가 최신 버전의 { -brand-shorter-name }와 호환되지 않습니다. 🔍
lo ລະບົບປະຕິບັດການຂອງທ່ານບໍ່ເຂົ້າກັນໄດ້ກັບເວີຊັນຫຼ້າສຸດຂອງ { -brand-shorter-name }. 🔍
lt Jūsų operacinė sistema nesuderinama su naujausia „{ -brand-shorter-name }“ versija. 🔍
mk Вашиот оперативен систем не е компатибилен со најновата верзија на { -brand-shorter-name }. 🔍
nb-NO Operativsystemet ditt er ikke kompatibelt med den nyeste versjonen av { -brand-shorter-name }. 🔍
nl Uw besturingssysteem is niet compatibel met de nieuwste versie van { -brand-shorter-name }. 🔍
nn-NO Operativsystemet ditt er ikkje kompatibelt med den nyaste versjonen av { -brand-shorter-name }. 🔍
oc Vòstre sistèma operatiu pren pas en carga la darrièra version de { -brand-shorter-name }. 🔍
pa-IN ਤੁਹਾਡਾ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ { -brand-shorter-name } ਦੇ ਨਵੇਂ ਵਰਜ਼ਨ ਦੇ ਅਨੁਕੂਲ ਨਹੀਂ ਹੈ। 🔍
pl Używany system operacyjny nie jest zgodny z najnowszą wersją przeglądarki { -brand-shorter-name }. 🔍
pt-BR Seu sistema operacional não é compatível com a versão mais recente do { -brand-shorter-name }. 🔍
pt-PT O seu sistema operativo não é compatível com a versão mais recente do { -brand-shorter-name }. 🔍
rm Tes sistem operativ n'è betg cumpatibel cun la versiun la pli nova da { -brand-shorter-name }. 🔍
ro Sistemul tău de operare nu este compatibil cu cea mai recentă versiune de { -brand-shorter-name }. 🔍
ru Ваша операционная система несовместима с последней версией { -brand-shorter-name }. 🔍
sat ᱟᱢᱟᱜ ᱠᱟᱹᱢᱤ ᱥᱭᱥᱴᱚᱢ ᱫᱚ ᱱᱟᱶᱟ ᱦᱟᱹᱞᱤᱭᱟᱹᱠ { -brand-shorter-name } ᱥᱟᱞᱟᱜ ᱵᱟᱹᱭ ᱠᱟᱹᱢᱤᱭᱟᱭ ᱾ 🔍
sc Su sistema operativu tuo no est cumpatìbile cun s'ùrtima versione de { -brand-shorter-name }. 🔍
sco Yer operatin system disnae gang wi the latest version o { -brand-shorter-name }. 🔍
si ඔබගේ මෙ. පද්. { -brand-shorter-name } හි නවතම අනුවාදය සමඟ නොගැළපේ. 🔍
sk Váš operačný systém nie je kompatibilný s najnovšou verziou prehliadača { -brand-shorter-name }. 🔍
skr تہاݙا آپریٹنگ سسٹم { -brand-shorter-name } نال مطابقت نئیں رکھیندا 🔍
sl Vaš operacijski sistem ni združljiv z najnovejšo različico { -brand-shorter-name(sklon: "rodilnik") }. 🔍
sq Sistemi juaj operativ s’është i përputhshëm me versionin më të ri të { -brand-shorter-name }. 🔍
sr Ваш оперативни систем није компатибилан са најновијом верзијом { -brand-shorter-name.gender -> [masculine] { -brand-shorter-name(case: "acc") } [feminine] { -brand-shorter-name(case: "acc") } [neuter] { -brand-shorter-name(case: "acc") } *[other] програма { -brand-shorter-name } }. 🔍
sv-SE Ditt operativsystem är inte kompatibelt med den senaste versionen av { -brand-shorter-name }. 🔍
szl Twōj ôperacyjny systym niy ma kompatybilny z nojnowszōm wersyjōm aplikacyje { -brand-shorter-name }. 🔍
tg Низоми амалкунандаи шумо ба версияи навтарини { -brand-shorter-name } мувофиқат намекунад. 🔍
th ระบบปฏิบัติการของคุณไม่สามารถใช้งานร่วมกับ { -brand-shorter-name } รุ่นล่าสุดได้ 🔍
tl Ang iyong operating system ay hindi tugma sa pinakabagong bersyon ng { -brand-shorter-name }. 🔍
tr İşletim sisteminiz { -brand-shorter-name } tarayıcısının son sürümüyle uyumlu değil. 🔍
uk Ваша операційна система несумісна з найновішою версією { -brand-shorter-name }. 🔍
uz Operatsion tizimingiz { -brand-shorter-name }ning oxirgi versiyasi bilan mos emas. 🔍
vi Hệ điều hành của bạn không tương thích với phiên bản mới nhất của { -brand-shorter-name }. 🔍
zh-CN 您的操作系统与最新版 { -brand-shorter-name } 不兼容。 🔍
zh-TW 您的作業系統與最新版的 { -brand-shorter-name } 不相容。 🔍
Please enable JavaScript. Some features won't be available without it.